Commit 4cf79e7a authored by Paul McCarthy's avatar Paul McCarthy 🚵
Browse files

Using GTK2, not 3

parent 830b8134
......@@ -233,7 +233,7 @@ variables:
# We need to install xvfb, and all of
# the wxpython dependencies.
- apt-get update -y
- apt-get install -y xvfb libgtk-3-0
- apt-get install -y xvfb libgtk-2-0
- apt-get install -y libnotify4 freeglut3 libsdl1.2debian
# Linux builds for wxPython are currently not
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment